/*navegador moviles*/

.navbar-default .navbar-nav > li > a {
    color: white;
    background-color: #003399;
}
.navbar {

   color: white;
    background-color: #003399; 
}
.texto-movil-principal { 
    
    font-size: 1.4em;
    margin-top: 8px;
    margin-left: 10px;  
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle {
    
    background-color: white;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    
    background-color: white;
    color: white;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    
  background-color: #209bd1;
    color: white;  
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    
  background-color: #209bd1;
    color: white;  
}

.navbar-default .navbar-toggle {
   border-color: #fff;
}

.navbar-brand {
    margin-top: -17px;
}
   
.navbar-collapse {
  padding-top: 0px;  
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #209bd1;
}

.dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #209bd1;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #209bd1;
}

.navbar-default {
    background-color: #003399;
    border-color: #003399;
}
.navbar {
    border-radius: 0px;
}
/*navegador moviles final*/
@media only screen and (max-width: 766px) {
    
}
    
}